{
  "factory": {
    "id": "aggregation-repository-camel-memory",
    "type": "entaxy.runtime.route.component.aggregation.repository",
    "displayName": "CAMEL :: MEMORY",
    "description": "A memory based AggregationRepository which stores Exchanges in memory only. Supports both optimistic locking and non-optimistic locking modes. Defaults to non-optimistic locking mode.",
    "isAbstract": false,
    "parent": "abstract-aggregation-repository",
    "label": "",
    "category": "",
    "shortName": "MemoryAggregationRepository",
    "@SEE": "camel-base"
  },
  "entaxy.runtime.route.component.aggregation.repository": {
    "className": "org.apache.camel.processor.aggregate.MemoryAggregationRepository"
  },
  "fields": {
  },
  "outputs": {}
}
